Bug 245523 - Ownership change
Ownership change
Product: Fedora
Classification: Fedora
Component: gallery2 (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: John Berninger
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-24 19:40 EDT by John Berninger
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-30 11:27:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description John Berninger 2007-06-24 19:40:34 EDT
Description of problem:

I need my packages to have their ownership changed.

Package Change Request
Package Name: gallery2, bugzilla, ratpoison, squidGuard, wordpress
Updated Fedora Owners: john@ncphotography.com
Comment 1 Kevin Fenzi 2007-06-25 15:04:56 EDT
cvs done. 

Note You need to log in before you can comment on or make changes to this bug.